#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
${p?\:use.attls}=[G'$[{p?\:use.attls}]\u0e0f\u0e39\u0130\u0131\uff5c]
Allow\ Insecure\ Connection=[G'\uff21\uff4c\uff4c\uff4f\uff57 \uff29\uff4e\uff53\uff45cure Connection\u0e0f\u0e39\u0130\u0131\uff5c]
Artifactory\ Api-Key/Token=[G'\uff21\uff52\uff54\uff49\uff46\uff41\uff43\uff54\uff4fry Api-Key/Token\u0e0f\u0e39\u0130\u0131\uff5c]
AT_TLS=[G'AT_TLS\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ box\ to\ allow\ insecure\ connections\ to\ the\ Artifactory\ repository.\ Review\ with\ your\ security\ admins\ before\ allowing\ insecure\ connections.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff42\uff4f\uff58 \uff54\uff4f \uff41\uff4c\uff4c\uff4f\uff57 \uff49\uff4e\uff53\uff45\uff43\uff55\uff52\uff45 \uff43\uff4f\uff4e\uff4e\uff45\uff43\uff54ions to the Artifactory repository. Review with your security admins before allowing insecure connections.\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ box\ to\ allow\ insecure\ connections\ to\ the\ external\ repository.\ Review\ with\ your\ security\ admins\ before\ allowing\ insecure\ connections.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff42\uff4f\uff58 \uff54\uff4f \uff41\uff4c\uff4c\uff4f\uff57 \uff49\uff4e\uff53\uff45\uff43\uff55\uff52\uff45 \uff43\uff4f\uff4e\uff4e\uff45\uff43tions to the external repository. Review with your security admins before allowing insecure connections.\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ box\ to\ use\ proxy\ to\ upload\ artifacts\ to\ artifactory\ server.\ Doesn't\ work\ with\ Nexus=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff42\uff4f\uff58 \uff54\uff4f \uff55\uff53\uff45 \uff50\uff52oxy to upload artifacts to artifactory server. Doesn't work with Nexus\u0e0f\u0e39\u0130\u0131\uff5c]
Component\ Name=[G'\uff23\uff4f\uff4d\uff50onent Name\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ Merged\ Version\ For\ JFrog\ Artifactory=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff2d\uff45\uff52\uff47ed Version For JFrog Artifactory\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ merged\ version\ for\ JFrog\ artifactory\ from\ a\ set\ of\ existing\ versions\ in\ external\ repository=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff4d\uff45\uff52\uff47\uff45\uff44 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e \uff46or JFrog artifactory from a set of existing versions in external repository\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ Merged\ Version\ For\ Nexus=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff2d\uff45\uff52ged Version For Nexus\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ merged\ version\ for\ Nexus\ from\ a\ set\ of\ existing\ versions\ in\ external\ repository=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff4d\uff45\uff52\uff47\uff45\uff44 \uff56\uff45\uff52\uff53ion for Nexus from a set of existing versions in external repository\u0e0f\u0e39\u0130\u0131\uff5c]
Deployment\ Base\ Path=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59\uff4dent Base Path\u0e0f\u0e39\u0130\u0131\uff5c]
Download\ a\ z/OS\ package\ from\ an\ external\ artifact\ repository.\ The\ repository\ can\ be\ either\ a\ Nexus\ or\ Artifactory\ repository.=[G'\uff24\uff4f\uff57\uff4e\uff4c\uff4f\uff41\uff44 \uff41 \uff5a/\uff2f\uff33 \uff50\uff41\uff43\uff4b\uff41\uff47\uff45 \uff46\uff52\uff4f\uff4d \uff41\uff4e \uff45\uff58\uff54ernal artifact repository. The repository can be either a Nexus or Artifactory repository.\u0e0f\u0e39\u0130\u0131\uff5c]
Download\ Artifacts\ for\ zOS\ External\ Repo=[G'\uff24\uff4f\uff57\uff4e\uff4c\uff4f\uff41\uff44 \uff21\uff52\uff54ifacts for zOS External Repo\u0e0f\u0e39\u0130\u0131\uff5c]
FALSE=[G'FALSE\u0e0f\u0e39\u0130\u0131\uff5c]
http\ Port\ of\ proxy=[G'\uff48\uff54\uff54\uff50 \uff30\uff4frt of proxy\u0e0f\u0e39\u0130\u0131\uff5c]
Http\ Proxy\ Host=[G'\uff28\uff54\uff54\uff50 Proxy Host\u0e0f\u0e39\u0130\u0131\uff5c]
Http\ Proxy\ Port=[G'\uff28\uff54\uff54\uff50 Proxy Port\u0e0f\u0e39\u0130\u0131\uff5c]
IP\ address\ of\ the\ proxyHost=[G'\uff29\uff30 \uff41\uff44\uff44\uff52\uff45\uff53\uff53 of the proxyHost\u0e0f\u0e39\u0130\u0131\uff5c]
List\ of\ version\ names\ to\ be\ merged.\ Separate\ version\ names\ with\ a\ newline.=[G'\uff2c\uff49\uff53\uff54 \uff4f\uff46 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e names to be merged. Separate version names with a newline.\u0e0f\u0e39\u0130\u0131\uff5c]
Merged\ Version\ Name=[G'\uff2d\uff45\uff52\uff47\uff45\uff44 Version Name\u0e0f\u0e39\u0130\u0131\uff5c]
Password\ or\ API-Key\ or\ Token\ to\ be\ used\ for\ authentication.=[G'\uff30\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff4f\uff52 \uff21\uff30I-Key or Token to be used for authentication.\u0e0f\u0e39\u0130\u0131\uff5c]
Password\ to\ be\ used\ for\ authentication.=[G'\uff30\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff54\uff4f \uff42e used for authentication.\u0e0f\u0e39\u0130\u0131\uff5c]
Proxy=[G'Proxy\u0e0f\u0e39\u0130\u0131\uff5c]
Raw\ Directory=[G'\uff32\uff41\uff57 Directory\u0e0f\u0e39\u0130\u0131\uff5c]
Repository=[G'\uff32epository\u0e0f\u0e39\u0130\u0131\uff5c]
Repository\ name=[G'\uff32\uff45\uff50\uff4fsitory name\u0e0f\u0e39\u0130\u0131\uff5c]
Repository\ Password=[G'\uff32\uff45\uff50\uff4f\uff53\uff49tory Password\u0e0f\u0e39\u0130\u0131\uff5c]
Repository\ Password/API\ Key/Token=[G'\uff32\uff45\uff50\uff4f\uff53\uff49\uff54\uff4f\uff52\uff59 Password/API Key/Token\u0e0f\u0e39\u0130\u0131\uff5c]
Repository\ URL=[G'\uff32\uff45\uff50\uff4fsitory URL\u0e0f\u0e39\u0130\u0131\uff5c]
Repository\ User\ Name=[G'\uff32\uff45\uff50\uff4f\uff53\uff49\uff54ory User Name\u0e0f\u0e39\u0130\u0131\uff5c]
Resource\ Id=[G'\uff32\uff45source Id\u0e0f\u0e39\u0130\u0131\uff5c]
set\ to\ TRUE\ to\ use\ AT_TLS\ configuration\ for\ encryption=[G'\uff53\uff45\uff54 \uff54\uff4f \uff34\uff32\uff35\uff25 \uff54\uff4f \uff55se AT_TLS configuration for encryption\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Api-Key/Token\ used\ to\ authenticate\ with\ the\ artifactory\ repository.=[G'\uff34\uff48\uff45 \uff21\uff50\uff49-\uff2b\uff45\uff59/\uff34\uff4f\uff4ben used to authenticate with the artifactory repository.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ base\ location\ to\ store\ deployment\ results\ and\ backups\ for\ rollback.\ The\ default\ value\ is\ the\ BUZ_DEPLOY_BASE\ environment\ variable,\ which\ is\ set\ to\ the\ deployment\ base\ path\ that\ was\ specified\ during\ installation.\ Typically,\ you\ do\ not\ change\ this\ value.=[G'\uff34\uff48\uff45 \uff42\uff41\uff53\uff45 \uff4c\uff4f\uff43\uff41\uff54\uff49\uff4f\uff4e \uff54\uff4f \uff53\uff54\uff4f\uff52\uff45 \uff44\uff45\uff50\uff4c\uff4f\uff59\uff4d\uff45\uff4e\uff54 \uff52\uff45\uff53\uff55\uff4c\uff54\uff53 \uff41\uff4e\uff44 \uff42\uff41\uff43\uff4b\uff55\uff50\uff53 \uff46\uff4f\uff52 \uff52\uff4f\uff4c\uff4c\uff42\uff41\uff43\uff4b. \uff34\uff48\uff45 \uff44\uff45\uff46\uff41ult value is the BUZ_DEPLOY_BASE environment variable, which is set to the deployment base path that was specified during installation. Typically, you do not change this value.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ used\ to\ authenticate\ with\ the\ repository.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff55sed to authenticate with the repository.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ URL\ of\ the\ external\ artifact\ repository.=[G'\uff34\uff48\uff45 \uff35\uff32\uff2c \uff4f\uff46 \uff54\uff48\uff45 external artifact repository.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ URL\ of\ the\ external\ artifact\ repository.\ It\ is\ set\ by\ the\ buztool\ as\ version\ property.=[G'\uff34\uff48\uff45 \uff35\uff32\uff2c \uff4f\uff46 \uff54\uff48\uff45 \uff45\uff58\uff54\uff45\uff52\uff4e\uff41l artifact repository. It is set by the buztool as version property.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ name\ used\ to\ authenticate\ with\ the\ repository.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 \uff55sed to authenticate with the repository.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ zOS\ External\ Artifact\ Utility\ plug-in\ includes\ steps\ to\ integrate\ with\ external\ repositories\ like\ Nexus\ or\ JFrog\ for\ zOS.=[G'\uff34\uff48\uff45 \uff5a\uff2f\uff33 \uff25\uff58\uff54\uff45\uff52\uff4e\uff41\uff4c \uff21\uff52\uff54\uff49\uff46\uff41\uff43\uff54 \uff35\uff54\uff49\uff4c\uff49\uff54y plug-in includes steps to integrate with external repositories like Nexus or JFrog for zOS.\u0e0f\u0e39\u0130\u0131\uff5c]
TRUE=[G'TRUE\u0e0f\u0e39\u0130\u0131\uff5c]
Username\ to\ be\ used\ for\ authentication.=[G'\uff35\uff53\uff45\uff52\uff4e\uff41\uff4d\uff45 \uff54\uff4f \uff42e used for authentication.\u0e0f\u0e39\u0130\u0131\uff5c]
Utilities=[G'Utilities\u0e0f\u0e39\u0130\u0131\uff5c]
Versions\ To\ Merge=[G'\uff36\uff45\uff52\uff53\uff49ons To Merge\u0e0f\u0e39\u0130\u0131\uff5c]
zOS\ External\ Artifacts\ Utility=[G'\uff5a\uff2f\uff33 \uff25\uff58\uff54\uff45\uff52\uff4eal Artifacts Utility\u0e0f\u0e39\u0130\u0131\uff5c]
